fieldset {
background: #f6f6f6 none repeat scroll 0 0;
border:1px solid #5b0007; 
}
legend {
	border:1px solid #DDC2C3;
	font-weight: bold;
}



.apttable thead th {background-color: transparent; border: none; border-bottom: none; color: #000000 }
.apttable thead {background-color: transparent;}
.apttable .odd > td {background-image: none;}
.fieldset .apttable .odd {background-color: transparent;}
.fieldset .apttable .even {background-color: #f4f1f8;}
.x-portlet .aptButton {float: right;}
.apttable .last > td {
    border-bottom: none; /* add border to bottom of tables */
}
.apttable .even > td {
    border-bottom: 0px; /* remove the bottom 'last' border if it's an even row */
}

.resetPortal {
	float: right;
}

/* Turn all buttons in portlets into links */
.x-portlet .x-btn-text {
	text-decoration: underline; 
	font-size: 11px; 
	font-weight: bold; 
	color: #000000; 
	float:left;}
.x-portlet .x-btn-tl, .x-portlet .x-btn-tc, .x-portlet .x-btn-tr,
	.x-portlet .x-btn-ml, .x-portlet .x-btn-mc, .x-portlet .x-btn-mr,
	.x-portlet .x-btn-bl, .x-portlet .x-btn-bc, .x-portlet .x-btn-br
	{background-image: none;}

.searchpanel, .formpanel, .displaypanel {background: transparent; background-image: none;}

.formpanel {border: 0px;}

.intro {
	border-color: #dddddd;
	background-color: #f5f5f5;
}

body, .aptWorkflow, .x-form-field, .x-combo-list, .x-form-item, .search-item,
 	.x-toolbar td, .x-toolbar span, .x-toolbar input, .x-toolbar div, 
 	.x-toolbar select, .x-toolbar label, .x-btn button, .x-panel-tl .x-panel-header,
 	.x-panel-mc, .x-window-tl .x-window-header, .x-window-mc {
	/*font-family: Trebuchet MS, Arial, Serif;*/
	font-size: 12px;
} 

.fieldset > h3, .buttonAsLink .x-btn-text {
	/*font-family: Trebuchet MS, Arial, Sans Serif;*/
	color: #000000;
}

.intro, .navigation
{
padding-right: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-top: 6px;
width: 500px;
border-top-width: 1px;
border-right-width-value: 1px;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
border-bottom-width: 1px;
border-left-width-value: 1px;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-top-style: solid;
border-right-style-value: solid;
border-right-style-ltr-source: physical;
border-right-style-rtl-source: physical;
border-bottom-style: solid;
border-left-style-value: solid;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-top-color: #dfdfdf;
border-right-color-value: #dfdfdf;
border-right-color-ltr-source: physical;
border-right-color-rtl-source: physical;
border-bottom-color: #dfdfdf;
border-left-color-value: #dfdfdf;
border-right-color: #dfdfdf;
border-left-color: #dfdfdf;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
font-size: 12px;
color:#5b0007
}

.label-body
{
float: left;
white-space: pre-wrap;
color:#333333;
}

.apttable td
{
color: #333333
}
label.prompt
{
color: #333333
}

.output
{
	font-size: 12px;
}

strong  {color: #15428B;}

#moduleMain .aptform {
	/*
background-image:url("../images/watermark.jpg");
background-position:right top;
background-repeat:no-repeat;*/
}

.aptWorkflow fieldset {
	background-color: #ebebeb;
	border-radius: 0px;
	border: none;
}

.displaypanel fieldset {
	background-color: transparent;	
}

.formpanel {
	border: none; 
	padding: 10px;
	padding-left: 24px
}

.fieldset > h3 {
	font-weight: normal;
	font-size: 16px;
	background-image: none;
	padding-bottom: 0px;
	padding-top: 11px;
	margin-bottom: 3px;
}

.intro, .navigation{
	background-color: transparent;
	border: 0px;
	padding: 0px;
}

.zzzzz {
	display:none;
}

input.x-form-invalid {
	background: #ffffff url(../../../ext/resources/images/default/form/text-bg.gif) repeat-x;
}

.x-form-check-group {
	margin-right:20px;
	border: 1px transparent solid;
	padding: 0px 2px 0px 4px;
}

.x-form-check-group.x-form-invalid {
	border: 1px red solid;
	background: transparent;
}

.x-form-radio-group{
	margin-right:20px;
	border: 1px transparent solid;
	padding: 0px 2px 0px 4px;
}

.x-form-radio-group.x-form-invalid {
	background: transparent;
}

.aptAjaxSpinner {
	position: relative;
	left: 50px;
	top: -19px;
	width: 16px;
	height: 16px;
	background: url(../../../../../resources/core/images/loading.gif) no-repeat;
	display:none;
}

.info-message, .noData-message, .error-message, .success-message, .completed-message, .warning-message {
	border: none;
	border-radius: 0px;
	font-weight: normal;
}

.error-message {
	background-color: #FFE0E0;
}

.info-message {
	background-color: #D7E0F5;
}

.noData-message {
	background-color: #eeeeee;
	color: #333333;
}

.fieldset .info-message {
	margin-top:0
}

.em-primary .output {
	font-size: 12px;
	color: #000000;
	padding-bottom: 2px;
}

/*----css below is for the Club Finder workflow----*/
.aptfindermap {
/*the entire Club Finder*/
    border:1px solid #444444;
    background-color:#eeeeee;
}
.cellheader {
/*contains both the title and the result cell*/ 
    padding:0 0 1px 3px;
    background-color:#aaaaaa;
    color:#ffffff;
}
.title {
/*cell above map to contain the Club Finder title text*/
text-align:left;
}
.result {
/*cell above inputs to contain the initial text and result count*/
text-align:left;
}
.cellmap {
/*contains the Google Map block - must always have fixed width in px*/
    width:620px;
    height:500px;
}
.cellinput {
/*contains the search inputs; border is to provide a map edge*/
    border-left: 1px solid #444444;
	width:307px;
}
.find-block {
/*contains the distance and location inputs, and the 'Find' button*/
border-bottom: 1px solid #444444;
}
.ac-block > label{
/*the heading blocks for the search criteria*/
color: #444444;
background: #d0d0d0;
}
.ac-block > article {
/*container for each set of search criteria*/
border-bottom: 1px solid #444444;
background: white;
}
.clear-link {
padding:5px;
float:right;
display:none;
}

.CLUBFINDERPopupBlock1 {
/*the first row of data in the popup from a map marker*/
/*additional Block numbers may be used for other data in the popup*/
color:red;
font-size:14px;
}

.find-block .button-item {
/*styling for the 'Find' button*/
	background: #cd2632;
    background: linear-gradient(to bottom, #CD333F 0%, #E65159 50%, #C71C29 100%) repeat scroll 0 0 #C71C29;
    
    color: #ffffff;
    font-family: Arial,Helvetica,sans-serif;
    cursor: pointer;
    height: 24px;
    padding: 0 8px 2px;
    border: 0 none;
}
/*----end css for the Club Finder workflow----*/
.x-form-spinner-proxy{
	/*background-color:#ff00cc;*/
}
.x-form-field-wrap .x-form-spinner-trigger {
    background:transparent url(../../../../../resources/core/ext/examples/ux/images/spinner.gif) no-repeat 0 0;
}

.x-form-field-wrap .x-form-spinner-overup{
    background-position:-17px 0;
}
.x-form-field-wrap .x-form-spinner-clickup{
    background-position:-34px 0;
}
.x-form-field-wrap .x-form-spinner-overdown{
    background-position:-51px 0;
}
.x-form-field-wrap .x-form-spinner-clickdown{
    background-position:-68px 0;
}


.x-trigger-wrap-focus .x-form-spinner-trigger{
    background-position:-85px 0;
}
.x-trigger-wrap-focus .x-form-spinner-overup{
    background-position:-102px 0;
}
.x-trigger-wrap-focus .x-form-spinner-clickup{
    background-position:-119px 0;
}
.x-trigger-wrap-focus .x-form-spinner-overdown{
    background-position:-136px 0;
}
.x-trigger-wrap-focus .x-form-spinner-clickdown{
    background-position:-153px 0;
}
.x-trigger-wrap-focus .x-form-trigger{
    border-bottom: 1px solid #7eadd9;
}

.x-form-field-wrap .x-form-spinner-splitter {
	line-height:1px;
	font-size:1px;
    background:transparent url(../../../../../resources/core/ext/examples/ux/images/spinner-split.gif) no-repeat 0 0;
	position:absolute;
	cursor: n-resize;
}
.x-trigger-wrap-focus .x-form-spinner-splitter{
    background-position:-14px 0;
}


